	.current-page {
	    direction: rtl;
	}
	.fa-angle-double-right:before {
	    content: "\f100";
	}
	#ccr-article {
	    direction: rtl;
	}
	.article-like-comment-date .like, .article-like-comment-date .comments {
	    float: left;
	    padding-right: 8px;
	    padding-left: 8px;
	}
	#ccr-blog-s3 .nav-paging li {
	    float: right;
	}
	#ccr-blog-s3 li article {
	    direction: rtl;
	}
	#ccr-article p {
	    font-family: arimo;
	}
	h3 {
		color: #000;
		font-weight: bold;
	}
	h5 {
		direction: rtl;
	}
	.templatemo_hometop_more a, .btn {
		color: #fff;
	    background-color: #27cee5;
	    display: inline-block;
	    padding: 0px 10px;
	    line-height: 30px;
	    border-radius: 0px;
	}
	.templatemo_hometop_more a:hover,  .btn:hover {
		background-color: #11d4ee;
		color: #fff;
		-webkit-transition: all .15s ease-in;
		   -moz-transition: all .15s ease-in;
		    -ms-transition: all .15s ease-in;
		     -o-transition: all .15s ease-in;
		        transition: all .15s ease-in;
	}
@media screen and (min-width: 700px) {
	#ccr-article img {
	    max-width: 350px;
	}
	#ccr-article-related-post h5 a {
        min-height: 45px;
        line-height: 14px;
    }
}
@media screen and (max-width: 640px) {
	.current-page {
	    font-size: 14px;
	    line-height: 18px;
	}
	#ccr-article h1 {
	    font-size: 1.5em;
	    line-height: 26px;
	}
}
	#sidebar-popular-post li img, #sidebar-older-post li img {
	    width: auto;
	}